Name:		koji-add-user
Version:	1.0
Release:	1%{?dist}
Summary:	Adds a new user to koji

Group:		SystemEnvironment/Base
License:	MIT
URL:		https://github.com/oss/%{name}
Source0:	https://github.com/oss/koji-add-user/releases/download/v%{version}/%{name}-%{version}.tar.gz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

Requires:	koji
Requires:	openssl

%description
Adds a new user to Koji and certifies them for building RPMs. This also generates and installs the required certificates.

%prep
%setup -q


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install %{name} $RPM_BUILD_ROOT%{_bindir}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc
%{_bindir}/%{name}

%changelog
* Tue Jan 14 2014 Renish Matta <rm934@ncbs.rutgers.edu> - 1.0-1.ru6
- Initial build for Rutgers Centos6
